p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1024px;height:3000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:50px;top:-1px;width:950px;height:3000px;z-index:2;min-width:950px;}
#Img1Inner {position: absolute;width:950px;height:3000px;border:0px;}
#GSupport {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:3;}
#GCentre {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:4;}
#GBanniere {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:5;}
#GMenu {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:6;}
#GDroite {display:block;overflow:hidden;position:absolute;left:-5px;top:-5px;width:0px;height:0px;z-index:7;}
#Line1 {display:block;overflow:hidden;position:absolute;left:11px;top:116px;width:965px;height:111px;z-index:8;background:url('./images/menuiserie-mitsubishi_Line1.png');background-repeat:no-repeat;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:108px;top:152px;width:212px;height:37px;z-index:9;}
#Itunes {display:block;overflow:hidden;position:absolute;left:136px;top:321px;width:581px;height:434px;z-index:10;min-width:581px;}
#ItunesInner {position: absolute;width:581px;height:434px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:131px;top:1135px;width:369px;height:494px;z-index:11;min-width:369px;}
#Img5Inner {position: absolute;width:369px;height:494px;border:0px;}
#Img14 {display:block;overflow:hidden;position:absolute;left:453px;top:2819px;width:169px;height:160px;z-index:12;min-width:169px;}
#Img14Inner {position: absolute;width:169px;height:160px;border:0px;}
#Img15 {display:block;overflow:hidden;position:absolute;left:744px;top:2878px;width:59px;height:59px;z-index:13;min-width:59px;}
#Img15Inner {position: absolute;width:59px;height:59px;border:0px;}
#Img16 {display:block;overflow:hidden;position:absolute;left:825px;top:2893px;width:28px;height:26px;z-index:14;min-width:28px;}
#Img16Inner {position: absolute;width:28px;height:26px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:115px;top:2822px;width:177px;height:39px;z-index:15;min-width:177px;}
#Img3Inner {position: absolute;width:177px;height:39px;border:0px;}
#Img17 {display:block;overflow:hidden;position:absolute;left:725px;top:2822px;width:131px;height:42px;z-index:16;min-width:131px;}
#Img17Inner {position: absolute;width:131px;height:42px;border:0px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:836px;top:2978px;width:143px;height:19px;z-index:17;}
#Line2 {display:block;overflow:hidden;position:absolute;left:97px;top:2799px;width:850px;height:8px;z-index:18;background:url('./images/menuiserie-mitsubishi_Line2.png');background-repeat:no-repeat;}
#Text9 {word-wrap:break-word; display:block;position:absolute;left:140px;top:218px;width:457px;height:110px;z-index:19;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:782px;top:218px;width:165px;height:61px;z-index:20;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:478px;top:154px;width:482px;height:37px;z-index:21;}
#Img8 {display:block;overflow:hidden;position:absolute;left:735px;top:603px;width:199px;height:149px;z-index:22;min-width:199px;}
#Img8Inner {position: absolute;width:199px;height:149px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:135px;top:771px;width:356px;height:266px;z-index:23;min-width:356px;}
#Img6Inner {position: absolute;width:356px;height:266px;border:0px;}
#Img2 {display:block;overflow:hidden;position:absolute;left:576px;top:1131px;width:371px;height:497px;z-index:24;min-width:371px;}
#Img2Inner {position: absolute;width:371px;height:497px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:585px;top:772px;width:349px;height:261px;z-index:25;min-width:349px;}
#Img4Inner {position: absolute;width:349px;height:261px;border:0px;}
#Img7 {display:block;overflow:hidden;position:absolute;left:128px;top:1700px;width:588px;height:439px;z-index:26;min-width:588px;}
#Img7Inner {position: absolute;width:588px;height:439px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:741px;top:1775px;width:199px;height:266px;z-index:27;min-width:199px;}
#Img9Inner {position: absolute;width:199px;height:266px;border:0px;}
#Img10 {display:block;overflow:hidden;position:absolute;left:135px;top:2173px;width:426px;height:575px;z-index:28;min-width:426px;}
#Img10Inner {position: absolute;width:426px;height:575px;border:0px;}
#Img12 {display:block;overflow:hidden;position:absolute;left:583px;top:2216px;width:359px;height:481px;z-index:29;min-width:359px;}
#Img12Inner {position: absolute;width:359px;height:481px;border:0px;}
#Img13 {display:block;overflow:hidden;position:absolute;left:734px;top:440px;width:198px;height:148px;z-index:30;min-width:198px;}
#Img13Inner {position: absolute;width:198px;height:148px;border:0px;}
#Menu1 {display:block;z-index:2106;position:absolute;left:66px;top:99px;width:900px;height:25px;}
#Text7 {word-wrap:break-word; display:block;position:absolute;left:108px;top:2846px;padding-left:15px;padding-top:15px;padding-right:15px;padding-bottom:15px;width:232px;height:122px;z-index:32;}
#Img11 {display:block;overflow:hidden;position:absolute;left:100px;top:1px;width:118px;height:95px;z-index:33;min-width:118px;}
#Img11Inner {position: absolute;width:118px;height:95px;border:0px;}
